Observação

Problemas conhecidos nesta atualização de segurança

Veja os produtos aos quais este artigo se aplica.

Resumo

Esta atualização resolve uma vulnerabilidade no Microsoft .NET Framework que pode permitir a execução remota de código quando o .NET Framework não consegue validar a entrada corretamente antes de carregar bibliotecas. Um invasor que conseguir explorar essa vulnerabilidade poderá assumir o controle de um sistema afetado. Em seguida, ele poderá instalar programas, visualizar, alterar ou excluir dados ou criar novas contas com direitos totais de usuário. Os usuários cujas contas estão configuradas com poucos direitos de usuário no sistema correm menos riscos do que aqueles com direitos administrativos. Para saber mais sobre essa vulnerabilidade, consulte Vulnerabilidades e exposições comuns da Microsoft - CVE-2017-0160.

Informações adicionais sobre a atualização de segurança

Os artigos a seguir contêm informações adicionais sobre esta atualização de segurança para versões de produto individuais. Os artigos podem conter informações sobre problemas conhecidos.

  • 4014571 Descrição da atualização de segurança do .NET Framework 2.0 Service Pack 2 para Windows Vista Service Pack 2 e Windows Server 2008 Service Pack 2: 11 de abril de 2017

  • 4014566 Descrição da atualização de segurança do .NET Framework 4.5.2 para Windows Vista Service Pack 2, Windows Server 2008 Service Pack 2, Windows 7 Service Pack 1 e Windows Server 2008 R2 Service Pack 1: 11 de abril de 2017

  • 4014558 Descrição da atualização de segurança do .NET Framework 4.6 para Windows Vista Service Pack 2, Windows Server 2008 Service Pack 2, Windows 7 Service Pack 1 e Windows Server 2008 R2 Service Pack 1 e do 4.6 e 4.6.1 para Windows 7 Service Pack 1 e Windows Server 2008 R2 Service Pack 1: 11 de abril de 2017

Como obter ajuda e suporte para esta atualização de segurança

Ajuda para instalar atualizações: Perguntas frequentes sobre o Windows Update

Soluções de segurança para profissionais de TI: Suporte e solução de problemas de segurança

Ajuda para proteger seu computador Windows contra vírus e malware: Windows Secure

Suporte local de acordo com seu país: Suporte internacional

Aplicável a

Este artigo é aplicável ao seguinte:

  • Microsoft .NET Framework 2.0 Service Pack 2, 4.5.2, e 4.6, quando usado com:

    • Windows Server 2008 Service Pack 2

    • Windows Vista Service Pack 2

Precisa de mais ajuda?

Expanda suas habilidades

Explore o treinamento >

Obtenha novos recursos primeiro

Ingressar no Microsoft Insider >

Essas informações foram úteis?

Qual é o seu grau de satisfação com a qualidade do idioma?
O que afetou sua experiência?

Obrigado pelos seus comentários!

×